incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jaimin D Jetly (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-1918) Set correct Oozie property for security instead of deprecated property.
Date Fri, 12 Apr 2013 21:52:16 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-1918?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13630671#comment-13630671
] 

Jaimin D Jetly commented on AMBARI-1918:
----------------------------------------

Patch integrated to trunk.
                
> Set correct Oozie property for security instead of deprecated property.
> -----------------------------------------------------------------------
>
>                 Key: AMBARI-1918
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1918
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.3.0
>            Reporter: Jaimin D Jetly
>            Assignee: Jaimin D Jetly
>              Labels: security
>             Fix For: 1.3.0
>
>         Attachments: AMBARI-1918_1.patch
>
>
> WARN ConfigUtils:542 - USER- GROUP- Using a deprecated configuration property oozie.service.AuthorizationService.security.enabled,
should use oozie.service.AuthorizationService.authorization.enabled. Please delete the deprecated
property in order for the new property to take effect.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message